using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Configuration;

namespace Pluto.Registration {
    public static class Configuration {
        public static string Url {
            get {
                return ConfigurationManager.AppSettings["Url"];
            }
        }

        public static int Port {
            get {
                return int.Parse(ConfigurationManager.AppSettings["Port"]);
            }
        }

        public static string SQLServer
        {
            get
            {
                return ConfigurationManager.AppSettings["SQLServer"];
            }
        }

        public static string SQLInstance
        {
            get
            {
                return ConfigurationManager.AppSettings["SQLInstance"];
            }
        }

        public static string SQLDatabaseName
        {
            get
            {
                return ConfigurationManager.AppSettings["SQLDatabaseName"];
            }
        }

        public static string SQLUsername
        {
            get
            {
                return ConfigurationManager.AppSettings["SQLUsername"];
            }
        }

        public static string SQLPassword
        {
            get
            {
                return ConfigurationManager.AppSettings["SQLPassword"];
            }
        }
    }
}
